/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Lara-Leonie Dannecker
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.0.0
*/

/*********** Produkt Tabs  ***********/
#blurb-tabs .et_pb_column {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

#blurb-tabs .tab-title {
	width: 100%;
	transition: all .3s ease-in-out;
}

#blurb-tabs .tab-title:hover {
	cursor: pointer;
	background-color: #a9d6c2;
}

/*Tablets*/
@media (max-width: 767px) {
	#blurb-tabs .tab-title {
		width: 50%
	}

	#blurb-tabs .tab-title .et_pb_main_blurb_image {
		margin-bottom: 10px;
	}

}

/*Smartphone*/
@media (max-width: 479px) {
	#blurb-tabs .tab-title {
		width: 100%
	}

	#blurb-tabs .tab-title .et_pb_main_blurb_image {
		margin-bottom: 0px;
	}
}

/*Nur jeweilige Sektion anzeigen*/
.tab-content {
	display: none; 
}

.tab-open {
	display: block;
}
